10.12 Sierra Sierra versus high sierra

Cristalon

Membre actif
22 Novembre 2013
122
2
Bonjour,
Après être passé à High Sierra, je suis revenu à Sierra car une application (FileMaker) ne fonctionne pas avec High Sierra (il semble que c'est à cause du format d'inscription sur le DD).
Voici mes questions :
Y-a-t-il un inconvénient à rester indéfiniment sur Sierra ?
Y-a-t-il un risque de sécurité à rester sur Sierra ?
Merci d'avance pour réponses.
 

Franz59

Membre expert
Club MacG
20 Août 2005
1 203
271
62
Nord
Bonjour,
Après être passé à High Sierra, je suis revenu à Sierra car une application (FileMaker) ne fonctionne pas avec High Sierra (il semble que c'est à cause du format d'inscription sur le DD).
Voici mes questions :
Y-a-t-il un inconvénient à rester indéfiniment sur Sierra ?
Bonjour
Non, du moins pour les 5 années à venir
Il y a encore pas mal de Macusers qui sont sous Snow leopard, Mountain Lion ou +
Y-a-t-il un risque de sécurité à rester sur Sierra ?
Oui et non
il semblerait que les attaques de Meltdown et Spectre soit maitrisées sous High Sierra (j'ai des doutes...) mais pas (encore) pour les OS antérieurs...
Perso, je suis encore sous Sierra pour un moment :cool:
 

Cristalon

Membre actif
22 Novembre 2013
122
2
Bonjour
Non, du moins pour les 5 années à venir
Il y a encore pas mal de Macusers qui sont sous Snow leopard, Mountain Lion ou +

Oui et non
il semblerait que les attaques de Meltdown et Spectre soit maitrisées sous High Sierra (j'ai des doutes...) mais pas (encore) pour les OS antérieurs...
Perso, je suis encore sous Sierra pour un moment :cool:

Merci pour votre réponse. Je vais donc rester sousSierra.
 

Cristalon

Membre actif
22 Novembre 2013
122
2
Bj
HI Sierra peut être installé dur un DD HFS+ .

D'autre part ===>FileMaker platform compatibility with macOS High Sierra

Merci pour votre réponse et le lien.
J'utilise FileMaker pro Advanced version 12.0v5.
Cette version était sur le Mac dont j'ai fait l'acquisition en 2013.
Comme c'est une version ancienne, je ne sais pas si elle est compatible avec les versions 15 ou 16 (compatibles avec High Sierra d'après votre lien).
Je suis dans l'expectative ....
 

subsole

Membre vénérable
Club MacG
16 Octobre 2010
11 182
3 519
Désolé, je n'utilise pas FileMaker.
À mon avis, le mieux serait d'installer Hi Sierra sur un DD/SSD externe, de passer l'user par l'Assistant de migration et de tester la chose.